@charset "UTF-8";
/*---------------------------------------------------------------------------*\

	SETTINGS
	------------------------------------------------------------------------
	Tokens...................Variables for branding, e.g. colors, fonts

	TOOLS
	------------------------------------------------------------------------
	Mixins...................Sass mixins.

	GENERIC
	------------------------------------------------------------------------
	Reset....................Set global defaults.

	BASE
	------------------------------------------------------------------------
	Body.....................Reset Bootstrap's defaults on the <body> element.
	HTML.....................Base stylings for the document as a whole.
	Images...................Resets for <img> elements.
	Type.....................Typographic resets.

    COMPONENTS
    ------------------------------------------------------------------------
	Buttons..................Overrides to Bootstrap's button component.
	Card.....................Panels of content.
	Content..................Content container.
	Footer...................Footer goodies.
	Grid.....................Extensions to Bootstrap's grid component.
	Header...................Header magic.
	Hero.....................Header and navigation container.
	Icons....................SVG icons.
	Info Panels..............Information panels on the APRICOT 2017 home page.
	Mobile Header............A responsive header element for small viewports.
	Navigation...............Conference element.
	Page Banner..............Conference header background image.
	Sponsorship Matrix.......Conference sponsorship matrix diagrams.
	Tabs.....................Extensions to Bootstrap's tabs component.
	Thumbanils...............Extensions to Bootstrap's thumbnail component.
	Well.....................Extensions to Bootstrap's well component.

	UTILITIES
	------------------------------------------------------------------------
	Utilities................Helper classes.

\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #SETTINGS
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #SETTINGS > #TOKENS
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #SETTINGS > #TOKENS > #COLOR
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #SETTINGS > #TOKENS > #FONT
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #TOOLS
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #TOOLS > #MIXINS
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #GENERIC
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #GENERIC > #RESET
\*---------------------------------------------------------------------------*/
* {
  box-sizing: border-box;
}

/*---------------------------------------------------------------------------*\
    #BASE
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #BASE > #BODY
\*---------------------------------------------------------------------------*/
body {
  background-color: transparent;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

/*---------------------------------------------------------------------------*\
    #BASE > #HTML
\*---------------------------------------------------------------------------*/
html {
  background-color: #FFFFFF;
}

/*---------------------------------------------------------------------------*\
    #BASE > #IMAGES
\*---------------------------------------------------------------------------*/
/**
 * 1. Fluid images for responsive purposes.
 * 2. Setting `vertical-align` removes the whitespace that appears under `img`
 *    elements when they are dropped into a page as-is. Safer alternative to
 *    using `display: block;`.
 * 3. Offset `alt` text from surrounding copy.
 */
img {
  max-width: 100%;
  /* [1] */
  vertical-align: bottom;
  /* [2] */
  font-style: italic;
  /* [3] */
}

/**
 * If a `width` and/or `height` attribute have been explicitly defined, let’s
 * not make the image fluid.
 */
img[width],
img[height] {
  max-width: none;
}

/*---------------------------------------------------------------------------*\
    #BASE > #TYPE
\*---------------------------------------------------------------------------*/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin: 16px 0;
  font-family: "Oswald", Arial, sans-serif;
}

p,
ul,
ol,
dl,
blockquote {
  margin: 0 0 24px;
}

dt ~ dt {
  margin-top: 16px;
}

.text-bold {
  font-weight: 600;
}

.page-title {
  display: inline;
  margin-top: 0;
  margin-bottom: 32px;
  border-bottom: 5px solid #184690;
  padding-bottom: 8px;
  line-height: 2;
  color: #000000;
}

.alert > p + p {
  margin-top: 12px;
}

/*---------------------------------------------------------------------------*\
    #BASE > #FIGURE
\*---------------------------------------------------------------------------*/
figure {
  margin-bottom: 2rem;
}

figcaption {
  font-size: 1.2rem;
}

/*---------------------------------------------------------------------------*\
    #BASE > #FIELDSET
\*---------------------------------------------------------------------------*/
fieldset {
  margin: 0;
  border: 1px solid #EEEEEE;
  padding: 20px;
  min-width: 0;
}

fieldset legend {
  display: block;
  margin-bottom: 0;
  border: 0;
  padding: 10px;
  width: inherit;
  font-size: 16px;
  line-height: inherit;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #COMPONENTS > #ALERTS
\*---------------------------------------------------------------------------*/
.alert-election {
  margin-bottom: 44px;
  border-radius: 4px;
  background-color: #F9941B;
  padding: 24px;
  text-align: center;
  font-size: 2rem;
  font-weight: 400;
  color: #FFFFFF;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #BUTTONS
\*---------------------------------------------------------------------------*/
.btn {
  border-radius: 0;
  padding: 12px 20px;
  font-size: 16px;
}

.btn:hover, .btn:focus, .btn:active {
  transition: all 0.6s ease 0s;
}

.btn-primary {
  border-color: #143b7a;
  background-color: #184690;
}

.btn-primary:hover,
.btn-primary:focus {
  border-color: #0d264e;
  background-color: #113164;
}

.btn-primary:focus,
.btn-primary:active:focus {
  border-color: #091c39;
  background-color: #0d264e;
}

.btn-primary-outline {
  border-color: #184690;
  background-color: transparent;
  color: #184690;
}

.btn-primary-outline:hover, .btn-primary-outline:focus, .btn-primary-outline:active:focus {
  background-color: #cadbf6;
}

.btn-white-outline {
  float: left;
  border-color: #FFFFFF;
  background-color: transparent;
  color: #FFFFFF;
}

.btn-white-outline:hover, .btn-white-outline:focus, .btn-white-outline:active:focus {
  background-color: white;
}

.btn-lg {
  padding: 14px 24px;
  font-size: 20px;
}

.btn-xl {
  padding: 24px 32px;
  font-size: 24px;
}

.btn-secondary {
  border-color: #f48806;
  background-color: #F9941B;
  color: #FFFFFF;
}

.btn-secondary:hover,
.btn-secondary:focus {
  border-color: #c26c05;
  background-color: #db7a06;
  color: #FFFFFF;
}

.btn-secondary:focus,
.btn-secondary:active:focus {
  border-color: #aa5e04;
  background-color: #c26c05;
}

.btn-highlight {
  border-color: #f48806;
  background-color: #F9941B;
  color: #FFFFFF;
}

.btn-highlight:hover,
.btn-highlight:focus {
  border-color: #c26c05;
  background-color: #db7a06;
  color: #FFFFFF;
}

.btn-highlight:focus,
.btn-highlight:active:focus {
  border-color: #aa5e04;
  background-color: #c26c05;
}

@media screen and (max-width: 550px) {
  .btn-responsive {
    width: 100%;
    white-space: normal;
  }
  .nomination-btn {
    padding-right: 0;
    padding-left: 0;
    width: 100%;
    white-space: normal;
  }
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #CARD
\*---------------------------------------------------------------------------*/
.card {
  margin-bottom: 24px;
  border: 1px solid #CCCCCC;
  background-color: #F2F2F2;
  padding: 16px;
  width: 100%;
  -ms-flex: 1;
      flex: 1;
}

.card > :last-child {
  margin-bottom: 0;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #CONTENT
\*---------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1299px) {
  .container {
    width: 900px;
  }
}

@media (min-width: 1300px) {
  .container {
    width: 1170px;
  }
}

.content {
  margin: 18px 0;
}

.content-block {
  background-color: #FFFFFF;
  padding: 10px;
}

.content-block > :last-child {
  margin-bottom: 0 !important;
}

@media screen and (min-width: 772px) {
  .content-block {
    padding: 32px;
  }
}

.content-block p {
  text-align: justify;
}

.content-block p.speaker-affiliation,
.content-block p.speaker-affiliations,
.content-block p.speaker-name {
  text-align: left;
}

.content-block.condensed {
  padding: 32px;
}

.content-block.condensed p {
  text-align: justify;
}

.content-block.navy {
  background-color: #184690;
  color: #FFFFFF;
}

.content-block.flex {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
}

.content-block.flex .flex-content {
  -ms-flex-order: 1;
      order: 1;
}

.content-block.flex .flex-image {
  background-image: url("../images/taichung-water-building.jpg");
  background-position: left;
  background-size: cover;
  width: 1500px;
  -ms-flex-order: 2;
      order: 2;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #COUNTDOWN
\*---------------------------------------------------------------------------*/
#js-countdown {
  margin-bottom: 44px;
  border-radius: 4px;
  background-color: #F9941B;
  padding: 24px;
  text-align: center;
  font-weight: 400;
  color: #FFFFFF;
}

@media screen and (min-width: 51.42857em) {
  #js-countdown {
    font-size: 1.5em;
  }
}

.countdown__value {
  padding-left: 6px;
  font-size: 25px;
}

@media screen and (min-width: 51.42857em) {
  .countdown__value {
    padding-left: 11px;
    font-size: 32px;
  }
}

.countdown__value:first-child {
  padding-left: 0;
}

.countdown__name {
  display: block;
  margin-top: 2.5px;
  font-style: italic;
  font-size: 14px;
  font-weight: 400;
}

@media screen and (min-width: 51.42857em) {
  .countdown__name {
    font-size: 18px;
  }
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #FOOTER
\*---------------------------------------------------------------------------*/
.footer {
  position: absolute;
  background-color: #404040;
  padding: 50px 0 25px 0;
  width: 100%;
  min-height: 186px;
  color: #FFFFFF;
}

@media (max-width: 767px) {
  .footer {
    min-height: 300px;
  }
}

@media (max-width: 991px) {
  .footer {
    min-height: 210px;
  }
}

.footer-image {
  display: -ms-flexbox;
  display: flex;
  background-image: url("../images/apricot2019-footer-image.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  max-width: 100%;
  height: 650px;
  color: #FFFFFF;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: center;
      justify-content: center;
}

.footer-image .page-title {
  border-bottom: 5px solid #FFFFFF;
}

.footer a,
.footer p,
.footer h3 {
  color: #FFFFFF;
}

.footer-info img {
  padding-right: 15px;
  max-width: 60%;
}

.footer-social {
  margin-bottom: 12px;
}

.footer-block {
  background-color: rgba(0, 0, 0, 0.6);
  padding: 57px;
}

@media (min-width: 769px) {
  .footer-block {
    width: 435px;
  }
}

.footer-block h1,
.footer-block h2,
.footer-block h3 {
  margin-top: 35px;
  margin-bottom: 35px;
  text-align: left;
  color: #FFFFFF;
}

.footer-block p {
  margin: 0;
  text-align: left;
  font-size: 16px;
  font-weight: 100;
  color: #FFFFFF !important;
}

.footer-social-link {
  display: inline-block;
  margin-right: 5.5px;
  background-image: url("../images/social-media-icons.png");
  width: 34px;
  height: 34px;
  vertical-align: top;
}

.footer-social-link:hover {
  background-position: 0 -34px;
}

.footer-social-link.twitter {
  background-position: -34px 0;
}

.footer-social-link.twitter:hover {
  background-position: -34px -34px;
}

.footer-social-link.linkedin {
  background-position: -68px 0;
}

.footer-social-link.linkedin:hover {
  background-position: -68px -34px;
}

.footer-stamp {
  display: none;
}

@media screen and (min-width: 992px) {
  .footer-stamp {
    display: inline-block;
  }
}

@media screen and (min-width: 992px) {
  .footer-copyright {
    text-align: center;
  }
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #GRID
\*---------------------------------------------------------------------------*/
/**
 * Remove the gutters from a grid.
 */
.row-no-gutter {
  margin-right: 0;
  margin-left: 0;
}

.row-no-gutter > [class^="col"] {
  padding-right: 0;
  padding-left: 0;
}

/**
 * Add support for an inline-block grid for easy vertical centering.
 */
.row-inline > [class^="col"] {
  display: inline-block;
  float: none;
}

.row-inline-middle > [class^="col"] {
  vertical-align: middle;
}

/**
 * Add support for a flex based grid by adding a modifier.
 */
.row-flex {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: stretch;
      align-items: stretch;
}

.row-flex > [class^="col"] {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
}

@media (max-width: 991px) {
  .row-flex > [class^="col"] {
    width: 100%;
  }
}

/**
 * Add a quick and easy 1/5 option for Bootstrap's 12-column based grid.
 */
.col-lg-5ths,
.col-md-5ths,
.col-sm-5ths,
.col-xs-5ths {
  position: relative;
  padding-right: 15px;
  padding-left: 15px;
  min-height: 1px;
}

.col-xs-5ths {
  float: left;
  width: 20%;
}

@media (min-width: 768px) {
  .col-sm-5ths {
    float: left;
    width: 20%;
  }
}

@media (min-width: 992px) {
  .col-md-5ths {
    float: left;
    width: 20%;
  }
}

@media (min-width: 1200px) {
  .col-lg-5ths {
    float: left;
    width: 20%;
  }
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #HEADER
\*---------------------------------------------------------------------------*/
.header {
  position: relative;
  background-color: #FFFFFF;
  padding: 10px 0;
  text-align: center;
  color: #FFFFFF;
}

.header img {
  width: 850px;
}

@media screen and (max-width: 991px) {
  .js .header {
    display: none;
  }
}

.header__bg {
  background-image: url("../images/banner-bg.png");
  background-size: cover;
}

.header__block {
  position: absolute;
  top: 0;
  left: 220px;
  background-color: rgba(255, 255, 255, 0.4);
  padding-top: 10px;
  width: 140px;
  height: 130px;
  text-align: center;
  font-size: 100px;
  font-weight: bold;
  color: #FFFFFF;
}

.header__logo {
  margin: 0;
}

.header__illustration {
  position: absolute;
  top: 10px;
  right: 20px;
  width: 220px;
}

.header__venue {
  position: relative;
  margin-top: 110px;
  font-size: 16px;
  font-weight: 600;
}

.header__venue small {
  font-weight: normal;
}

.header__hashtag {
  position: absolute;
  top: 20px;
  right: 150px;
  color: #FFFFFF;
}

@media screen and (max-width: 1281px) {
  .header {
    padding: 10px 0;
  }
  .header img {
    width: 600px;
  }
  .header__logo {
    width: 350px;
  }
  .header__illustration {
    width: 150px;
  }
}

@media screen and (max-width: 992px) {
  .header {
    padding: 10px 0;
  }
  .header__logo {
    width: 370px;
  }
  .header__illustration {
    display: none;
  }
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #HERO
\*---------------------------------------------------------------------------*/
@media screen and (max-width: 991px) {
  .js .hero .container {
    padding: 0;
    width: auto;
  }
}

/*---------------------------------------------------------------------------*\
	#COMPONENTS > #ICONS
\*---------------------------------------------------------------------------*/
.icon-container {
  display: inline-block;
  vertical-align: bottom;
  line-height: 1;
}

.icon {
  width: 18.66725px;
  height: 18.66725px;
  vertical-align: middle;
  line-height: 1;
  fill: currentColor;
}

.icon-l {
  width: 36px;
  height: 36px;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #INFO-PANELS
\*---------------------------------------------------------------------------*/
.info-panels {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
}

.info-panel {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: justify;
      justify-content: space-between;
}

.info-panel .link {
  color: #184690;
}

.info-panel-body {
  margin-bottom: 18px;
  background-color: #184690;
  padding: 24px;
  width: 100%;
  color: #FFFFFF;
}

.info-panel-body > :last-child {
  margin-bottom: 0 !important;
}

.info-panel-body.papers {
  margin-top: -20px;
}

.info-panel-body.white {
  background-color: #FFFFFF;
  color: #000000;
}

.info-panel-body.sponsors {
  text-align: center;
}

.info-panel-body.sponsors img {
  margin-right: auto;
  margin-left: auto;
}

.info-panel-body.join-us {
  text-align: center;
  font-size: 28px;
  line-height: 1.25;
}

@media screen and (min-width: 768px) {
  .info-panel-body.join-us {
    margin-right: 20px;
    padding-top: 76px;
    -ms-flex: 1;
        flex: 1;
  }
}

@media screen and (min-width: 992px) {
  .info-panel-body.join-us {
    margin-right: 0;
    padding-top: 85px;
    padding-bottom: 85px;
    font-size: 42px;
  }
}

.notices {
  background-color: transparent;
  padding: 0;
}

.notice {
  display: block;
  position: relative;
  z-index: 1;
  margin-bottom: 0;
  background-color: black;
  padding: 125px;
  padding-top: 200px;
  padding-bottom: 200px;
  height: 450px;
  text-align: right;
}

.notice-body {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  padding-right: 15px;
  width: 100%;
  color: #FFFFFF;
}

.notice-body a {
  font-weight: 600;
  white-space: nowrap;
  color: #FFFFFF;
}

.notice-body a:hover {
  color: #F9941B;
}

.notice-body .h1 a {
  font-size: 40px;
}

.notice-body p {
  line-height: 1.3333;
  color: #FFFFFF;
}

.notice-body .label {
  background-color: #184690;
  padding: 10px;
  font-size: 16px;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .notice-body {
    padding-left: 0;
  }
  .notice-body p {
    font-size: 20px;
  }
}

@media screen and (min-width: 768px) {
  .notice-body {
    padding-left: 15px;
  }
}

.notice-body::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75));
  width: 100%;
  height: 100%;
  content: "";
}

.daily-notice-body {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  padding: 25px;
  width: 100%;
  text-align: right;
  font-size: 2.2rem;
  line-height: 1.2;
  color: #FFFFFF;
}

.daily-notice-body a {
  font-weight: 600;
  color: #FFFFFF;
}

.daily-notice-body a:hover {
  color: #F9941B;
}

.daily-notice-body p {
  font-size: 1em;
  line-height: 1.9em;
  color: #FFFFFF;
}

.daily-notice-body h1 {
  font-size: 3.8em;
  color: #FFFFFF;
}

@media screen and (max-width: 768px) {
  .daily-notice-body p {
    font-size: 0.9em;
  }
}

.daily-notice-body::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9));
  width: 100%;
  height: 100%;
  content: "";
}

.notice.call-for-papers::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: -1;
  background-image: url("../images/homepage/call-for-papers.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

.notice.book-your-accommodation::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: -1;
  background-image: url("../images/homepage/book-your-accommodation.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

.notice.fellowships::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: -1;
  background-image: url("../images/homepage/fellows.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

.notice.registration::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: -1;
  background-image: url("../images/homepage/registration.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

.notice.hackathon::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: -1;
  background-image: url("../images/homepage/apnic-first-hackathon.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

/**
        ***  Daily updates
        **/
.notice.dn-opening::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: -1;
  background-image: url("../images/homepage/daily-updates/Opening.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

.notice.dn-apops::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: -1;
  background-image: url("../images/homepage/daily-updates/APOPs.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

.notice.dn-maz::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: -1;
  background-image: url("../images/homepage/daily-updates/maz.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

.notice.dn-first-tc::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: -1;
  background-image: url("../images/homepage/daily-updates/FIRSTTC.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

.notice.dn-policy-sig::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: -1;
  background-image: url("../images/homepage/daily-updates/Policy.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

.notice.dn-network::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: -1;
  background-image: url("../images/homepage/daily-updates/NetworkOperations.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

.notice.dn-agm::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: -1;
  background-image: url("../images/homepage/daily-updates/AGM.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

.notice.dn-closing::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: -1;
  background-image: url("../images/homepage/daily-updates/closing.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

.notice.dn-apnic-48::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.7;
  z-index: -1;
  background-image: url("../images/homepage/daily-updates/ChangMai.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

/**
        *** Daily Social Notices
        **/
.social.sn-remote::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.5;
  z-index: -1;
  background-image: url("../images/homepage/daily-updates/Remote.jpg");
  background-position: center right;
  background-size: cover;
  content: "";
}

.social.sn-opening::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.5;
  z-index: -1;
  background-image: url("../images/homepage/daily-updates/Social_1.jpg");
  background-position: center right;
  background-size: cover;
  content: "";
}

.social.sn-tech-girls::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.5;
  z-index: -1;
  background-image: url("../images/homepage/daily-updates/TechGirlsSocial.jpg");
  background-position: center right;
  background-size: cover;
  content: "";
}

.social.sn-rpki::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.5;
  z-index: -1;
  background-image: url("../images/homepage/daily-updates/Social_2.jpg");
  background-position: center right;
  background-size: cover;
  content: "";
}

.social.sn-survey::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.5;
  z-index: -1;
  background-image: url("../images/homepage/daily-updates/Opening.jpg");
  background-position: center right;
  background-size: cover;
  content: "";
}

/**
        *** End of Daily Social Notices
        **/
.info-panel-body.social {
  position: relative;
  z-index: 1;
  height: 400px;
  text-align: right;
  color: #FFFFFF;
}

.info-panel-body.social .social-text {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 25px;
  width: 100%;
  text-align: right;
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 1.2;
  color: #FFFFFF;
}

.info-panel-body.social .social-text a {
  text-decoration: underline;
  color: #FFFFFF;
}

.info-panel-body.social .social-text a:hover {
  color: #F9941B;
}

@media screen and (max-width: 991px) {
  .info-panel-body.social {
    margin-top: 26px;
  }
}

@media screen and (min-width: 768px) {
  .info-panel-body.social {
    margin-right: 20px;
    -ms-flex: 1;
    flex: 1;
  }
}

@media screen and (min-width: 992px) {
  .info-panel-body.social {
    margin-right: 0;
    -ms-flex: none;
    flex: none;
  }
}

.info-panel-body.location {
  position: relative;
  z-index: 1;
  background-color: #184690;
  height: 335px;
  text-align: right;
  color: #FFFFFF;
}

@media screen and (min-width: 768px) {
  .info-panel-body.location {
    margin-right: 20px;
    -ms-flex: 1;
        flex: 1;
  }
}

@media screen and (min-width: 992px) {
  .info-panel-body.location {
    margin-right: 0;
    font-size: 24px;
    -ms-flex: none;
        flex: none;
  }
}

.info-panel-body.location::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.4;
  z-index: -1;
  background-image: url("../images/nightscape.jpg");
  background-position: bottom right;
  background-size: cover;
  content: "";
}

.info-panel-body.location .city {
  font-family: "Oswald", Arial, sans-serif;
  font-size: 68px;
  line-height: 1.1;
  color: #FFFFFF;
}

@media screen and (min-width: 992px) {
  .info-panel-body.location .city {
    font-size: 68px;
  }
}

.info-panel-body.location .country {
  font-family: "Oswald", Arial, sans-serif;
  font-size: 30px;
  line-height: 1.1;
  color: #FFFFFF;
}

@media screen and (min-width: 992px) {
  .info-panel-body.location .country {
    font-size: 30px;
  }
}

.info-panel-body.location .date {
  margin-bottom: 0;
  font-size: 16px;
  color: #FFFFFF;
}

.info-panel-body.sponsor {
  text-align: center;
  font-size: 32px;
  -ms-flex: 1;
      flex: 1;
}

@media screen and (min-width: 768px) {
  .info-panel-body.sponsor {
    padding-top: 120px;
  }
}

@media screen and (min-width: 992px) {
  .info-panel-body.sponsor {
    padding-top: 24px;
  }
}

@media screen and (min-width: 1200px) {
  .info-panel-body.sponsor {
    padding-top: 46px;
  }
}

.info-panel-body.sponsor:hover,
.info-panel-body.sponsor:focus {
  background-color: #143b7a;
  text-decoration: none;
  color: #FFFFFF;
}

.info-panel-body.sponsor:active {
  background-color: #0d264e;
}

/*---------------------------------------------------------------------------*\
	#COMPONENTS > #MOBILE-HEADER
\*---------------------------------------------------------------------------*/
.no-js .mobile-header {
  display: none;
}

.js .mobile-header {
  display: none;
}

@media screen and (max-width: 991px) {
  .js .mobile-header {
    display: table;
    position: relative;
    top: 0;
    left: 0;
    z-index: 10000;
    border-bottom: 1px solid #184690;
    background-color: #FFFFFF;
    width: 100%;
  }
}

.mobile-header-cell {
  display: table-cell;
  background-color: #FFFFFF;
  padding: 10.667px;
  vertical-align: middle;
  color: #FFFFFF;
}

.mobile-header-cell:visited, .mobile-header-cell:hover, .mobile-header-cell:active, .mobile-header-cell:focus {
  color: #FFFFFF;
}

.mobile-header-navigation-toggle {
  background-color: #184690 !important;
  background-image: none;
  width: 48px;
  color: #FFFFFF !important;
}

.mobile-header-logo {
  text-align: right;
  font-weight: bold;
}

.mobile-header-logo a {
  text-decoration: none;
  color: #FFFFFF;
}

.mobile-header-logo img {
  width: 175px;
  vertical-align: middle;
}

.mobile-header-logo .conf-num {
  position: absolute;
  top: 0;
  right: 20px;
  margin: 0 0 0 10px;
  background-color: rgba(255, 255, 255, 0.4) !important;
  padding: 10px 3px 0 3px;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #NAVIGATION
\*---------------------------------------------------------------------------*/
.navigation {
  background-color: #184690;
  padding: 0 8px;
  text-align: right;
}

@media screen and (max-width: 991px) {
  .js .navigation {
    display: none;
    padding: 0;
    width: 100%;
    text-align: left;
  }
}

@media screen and (max-width: 991px) {
  .js.has-nav .navigation {
    display: block;
  }
}

.navigation .nav {
  padding: 0;
}

@media screen and (max-width: 991px) {
  .js .navigation .nav {
    float: none !important;
    background-color: #FFFFFF;
  }
}

@media screen and (max-width: 991px) {
  .js .navigation .nav-pills > li {
    display: block;
    float: none;
    margin-left: 0;
    border-bottom: 1px solid #184690;
  }
}

.navigation .nav li a {
  padding: 8px 15px;
  text-transform: uppercase;
  font-family: "Oswald", Arial, sans-serif;
  font-size: 16px;
  font-weight: 100;
  color: #FFFFFF;
}

@media screen and (max-width: 1299px) {
  .navigation .nav li a {
    padding: 8px 8px;
  }
}

.navigation .nav li a:hover, .navigation .nav li a:focus {
  border-radius: 0;
  background: #113164;
}

@media screen and (max-width: 991px) {
  .js .navigation .nav li a {
    color: #184690;
  }
  .js .navigation .nav li a:hover, .js .navigation .nav li a:focus {
    background: #113164;
    color: #FFFFFF;
  }
}

.navigation .nav li ul.dropdown-content li a:active, .navigation .nav li ul.dropdown-content li a:focus {
  background-color: transparent;
}

.dropdown:hover .dropdown-content, .dropdown:focus .dropdown-content, .dropdown:focus-within .dropdown-content, .dropdown:active .dropdown-content {
  display: block;
}

.dropdown-content {
  display: none;
  position: absolute;
  z-index: 3;
  margin: 0;
  background-color: #FFFFFF;
  padding: 0;
  min-width: 170px;
  list-style: none;
  text-align: left;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}

@media screen and (max-width: 991px) {
  .js .dropdown-content {
    display: block;
    position: relative;
    background-color: #EBEFF0;
    padding-top: 0;
    box-shadow: none;
  }
}

@media screen and (max-width: 991px) {
  .dropdown-content {
    border-top: 1px solid #184690;
  }
}

#homepage .navigation .dropdown-content {
  box-shadow: none;
}

.dropdown-content li {
  text-decoration: none;
  white-space: nowrap;
}

.dropdown-content li.highlight a {
  background-color: #F9941B !important;
  color: white !important;
}

.dropdown-content li.highlight a:hover, .dropdown-content li.highlight a:focus, .dropdown-content li.highlight a:active {
  background-color: #db7a06 !important;
}

.dropdown-content li:hover, .dropdown-content li:focus, .dropdown-content li:active {
  background-color: #113164;
}

.dropdown-content li a {
  display: inline-block;
  padding: 1rem 1.5rem !important;
  width: 100%;
}

@media screen and (max-width: 991px) {
  .js .dropdown-content li a {
    padding-left: 40px !important;
  }
}

@media screen and (max-width: 991px) {
  .dropdown-content li {
    border-bottom: 1px solid #184690;
  }
  .dropdown-content li:last-child {
    border-bottom: 1px solid transparent;
  }
}

.dropdown-content li:hover a,
.dropdown-content li:focus a,
.dropdown-content li:active a {
  color: #FFFFFF !important;
}

.dropdown-content a {
  background-color: transparent;
  color: #184690 !important;
}

.dropdown-content li a:hover
.dropdown-content li a:focus,
.dropdown-content li a:active {
  background-color: transparent !important;
  text-decoration: none;
  color: #FFFFFF !important;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #PAGE-BANNER
\*---------------------------------------------------------------------------*/
.page-banner {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.4;
  z-index: -1;
  background-image: url("../images/page-bg-image.jpg");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  width: 100%;
  height: 950px;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #SPONSORS
\*---------------------------------------------------------------------------*/
.sponsor-carousel {
  background-color: #FFFFFF;
}

@media (max-width: 767px) {
  .sponsor-carousel .container {
    min-width: 200px;
  }
}

.sponsor-carousel .info-panel {
  background-color: #FFFFFF;
}

.sponsor-carousel .info-panel .info-panel-body {
  padding: 15px 0 0;
}

.sponsor-carousel .info-panel img {
  filter: grayscale(100%);
}

.sponsor-carousel .info-panel img:hover {
  filter: none;
}

.sponsor-carousel-text {
  font-weight: 600;
  color: #404040;
}

#sponsors img {
  vertical-align: middle !important;
}

.info-panel .slick-slider {
  display: table;
  width: 100%;
  table-layout: fixed;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #SPONSORSHIP-MATRIX
\*---------------------------------------------------------------------------*/
.sponsorship-matrix {
  margin-top: 48px;
}

.sponsorship-matrix p {
  text-align: left;
}

.sponsorship-matrix .row {
  margin-bottom: 24px;
}

.sponsorship-matrix .row:last-child {
  margin-bottom: 0;
}

.sponsorship-matrix .row .sponsorship-matrix-card {
  display: -ms-flexbox;
  display: flex;
  border: 1px solid #184690;
  border-radius: 0;
  -ms-flex: 1;
      flex: 1;
  -ms-flex-direction: column;
      flex-direction: column;
}

.sponsorship-matrix .row .sponsorship-matrix-card .panel-heading {
  border-radius: 0;
  background-color: #184690;
  font-family: "Oswald", Arial, sans-serif;
}

.sponsorship-matrix .row .sponsorship-matrix-card .panel-heading .sponsorship-matrix-card-heading {
  margin: 0;
  color: #FFFFFF;
}

.sponsorship-matrix .row .sponsorship-matrix-card .panel-body > :last-child {
  margin-bottom: 0 !important;
}

.sponsorship-matrix .row .sponsorship-matrix-card .panel-body ul {
  padding-left: 16px;
}

.sponsorship-matrix .row .sponsorship-matrix-card .panel-body .sponsorship-matrix-card-price {
  margin-top: 0;
  font-weight: 600;
  color: #184690;
}

.sponsorship-matrix .row .sponsorship-matrix-card .panel-body .sponsorship-matrix-card-sponsors,
.sponsorship-matrix .row .sponsorship-matrix-card .panel-body .sponsorship-matrix-card-booths,
.sponsorship-matrix .row .sponsorship-matrix-card .panel-body .sponsorship-matrix-card-passes {
  margin-bottom: 6px;
  font-size: 14px;
}

.sponsorship-matrix .row .sponsorship-matrix-card .sponsorship-matrix-card-list {
  font-size: 14px;
  -ms-flex: 1;
      flex: 1;
}

.sponsorship-matrix .row .sponsorship-matrix-card .sponsorship-matrix-card-list .disabled {
  background-color: transparent;
  color: #cccccc;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #TABLE
\*---------------------------------------------------------------------------*/
table {
  margin-bottom: 20px;
  width: 100%;
  max-width: 100%;
}

table > tbody > tr > td,
table > tbody > tr > th,
table > tfoot > tr > td,
table > tfoot > tr > th,
table > thead > tr > td,
table > thead > tr > th {
  border-top: 1px solid #DDDDDD;
  padding: 8px;
  vertical-align: top;
  line-height: 1.5;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #TABS
\*---------------------------------------------------------------------------*/
.nav-tabs > li > a {
  border-radius: 0;
}

.tab-content {
  margin-top: 24px;
}

.tab-pane > :last-child {
  margin-bottom: 0;
}

/*---------------------------------------------------------------------------*\
    #UTILITIES > #THUMBNAILS
\*---------------------------------------------------------------------------*/
.thumbnail {
  border-radius: 0;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #WELCOMEPAGE
\*---------------------------------------------------------------------------*/
/** Layout of Welcomepage **/
.welcome-page {
  min-height: auto;
}

@media screen and (max-width: 991px) {
  .welcome-page {
    min-height: auto;
  }
}

.welcome-page .container {
  padding: 20px 0;
}

@media screen and (min-width: 1300px) {
  .welcome-page .container #main-carousel .notice.slick-slide,
  .welcome-page .container #main-carousel .notice.slick-slide.slick-active {
    min-height: 450px;
  }
}

@media screen and (min-width: 1300px) {
  .welcome-page .container .notice.slick-slide {
    min-height: 450px;
  }
}

@media screen and (min-width: 1300px) {
  .welcome-page .container .info-panel-body.location,
  .welcome-page .container .info-panel-body.social {
    height: 450px;
  }
}

/** Background picture on Welcomepage **/
.welcome-picture {
  position: relative;
  background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.9)), url("../images/apricot2019-welcome-image-dark.jpg");
  background-blend-mode: normal;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 3rem;
  text-align: center;
}

@media (max-width: 992px) {
  .welcome-picture {
    padding: 2rem;
  }
}

@media (max-width: 355px) {
  .welcome-picture {
    padding: 1rem 0;
  }
}

.welcome-picture img {
  width: 100%;
  height: 500px;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (max-width: 1281px) {
  .welcome-picture img {
    height: 320px;
  }
}

.welcome-picture .page-banner-info {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: "Oswald", Arial, sans-serif;
}

.welcome-picture .page-banner-info .page-banner-note {
  display: block;
  margin-bottom: 10px;
  text-align: center;
  font-size: 18px;
  color: #FFFFFF;
}

.welcome-picture .page-banner-info .page-banner-slogan {
  display: block;
  border: 2px solid #FFFFFF;
  background-color: transparent;
  padding: 5px 20px;
  font-size: 60px;
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #WELL
\*---------------------------------------------------------------------------*/
.well {
  border-radius: 0;
  box-shadow: none;
}

/**
 * An extension of the well component for keynote speakers.
 */
.well-keynote-speaker .media .media-left,
.well-keynote-speaker .media .media-body {
  display: block;
  width: auto;
}

.well-keynote-speaker .media .media-left {
  margin-bottom: 20px;
  padding-right: 20px;
}

.well-keynote-speaker .media .media-left img {
  width: 100%;
  max-width: none;
}

.well-keynote-speaker .media .media-body > :last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 468px) {
  .well-keynote-speaker .media .media-left,
  .well-keynote-speaker .media .media-body {
    display: table-cell;
  }
  .well-keynote-speaker .media .media-left {
    margin-bottom: 0;
  }
  .well-keynote-speaker .media .media-left img {
    width: 150px;
  }
}

/*---------------------------------------------------------------------------*\
    #COMPONENTS > #FORMS
\*---------------------------------------------------------------------------*/
.form-control {
  border: 1px solid #EEEEEE;
  border-radius: 0;
  background-color: #F2F2F2;
  padding: 10px 12px;
  height: inherit;
  font-size: 14px;
  box-shadow: none;
  transition: none;
}

.form-control:focus {
  background-color: #FFFFFF;
}

/*---------------------------------------------------------------------------*\
    #UTILITIES
\*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*\
    #UTILITIES > #UTILITIES
\*---------------------------------------------------------------------------*/
.m0 {
  margin: 0;
}

.mb0 {
  margin-bottom: 0;
}

.mb {
  margin-bottom: 24px;
}

.mt {
  margin-top: 24px;
}

.mtm {
  margin-top: 43px;
}

.p0 {
  padding: 0;
}

.pl {
  padding: 32px;
}

.pl0 {
  padding-left: 0;
}

.pr {
  padding-right: 32px;
}

.pr0 {
  padding-right: 0;
}

.pt {
  padding-top: 0;
}

.bg-navy {
  background-color: #184690;
}

.color-white {
  color: #FFFFFF;
}

.vcenter {
  display: inline-block;
  float: none;
  vertical-align: middle;
}

.lh-s {
  line-height: 1.15em;
}

.lh-m {
  line-height: 1.3em;
}

.lh-l {
  line-height: 1.45em;
}

.fs-s {
  font-size: 0.75em;
}

.fs-m {
  font-size: 1.25em;
}

.fs-l {
  font-size: 1.5em;
}

.row.no-gutter {
  margin-right: 0;
  margin-left: 0;
}

.row.no-gutter [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.row.gutter-m {
  margin-right: -5px;
  margin-left: -5px;
}

.row.gutter-m [class*="col-"] {
  padding-right: 5px;
  padding-left: 5px;
}

.row.gutter-l {
  margin-right: -10px;
  margin-left: -10px;
}

.row.gutter-l [class*="col-"] {
  padding-right: 10px;
  padding-left: 10px;
}

.shadow {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}

a.no-link:hover {
  text-decoration: none;
}
